Subject: bug#59141: 28.1.90; Face :extend when all the line but trailing \n is invisible

From: Ihor Radchenko <[email-masked]>
Date: Sat, 12 Nov 2022 12:44:00 +0000

Eli Zaretskii <[email-masked]> writes:

>> But don't display property inherit face? I tried to play with
>> `put-text-property' 'display "\n" and even with (propertize "\n" 'face
>> 'default) but :extend still appears to affect the display.
>
> Did you read the mode "Displaying Faces" in the ELisp manual?  It
> explains why this happens.

I did. But I apparently screwed something up during testing. Trying
again now yielded expected results.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>